ide: error dialog should offer option to copy error to clipboard

12/02/2015 12:47 PM - Zbigniew Rebacz

Status: Approved Start date: 12/02/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

Currently to copy error message you need to switch to console and found it. Process can be speed up by

History

#1 - 12/02/2015 12:47 PM - Zbigniew Rebacz

- Category set to IDE

#2 - 01/18/2016 02:44 PM - Miroslav Fidler

- Status changed from New to Approved

03/13/2024 1/1


